Tripnet - Bug #23964
Agency amount - Booking issue
08/07/2017 08:18 am - Sreerag Prasannan

Status: Closed Start date:

Priority: Urgent Due date:

Assignee: % Done:

Category: Functionality Estimated time:
Target version: Spent time:
End_Date: 08/07/2017 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

08/07/2017
08/07/2017
100%

0.00 hour
3.00 hours

Description

Agency has balance still not able to book hotel, Book now button missing.

username - sree@user.com
pwd - a

History

#1 - 08/07/2017 08:18 am - Sreerag Prasannan
- Description updated

#2 - 08/07/2017 08:30 am - Jubin J

- Due date set to 08/07/2017

- Status changed from New to Assigned
- Assignee set to Jinu P Chacko

#3 - 08/07/2017 08:32 am - Jinu P Chacko
- Status changed from Assigned to In Progress

#4 - 08/07/2017 11:55 am - Jinu P Chacko

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 08/07/2017

its just a permission issue

#5 - 08/10/2017 02:55 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jinu P Chacko)

issue fixed.

Files

user.png 189 KB 08/07/2017 Sreerag Prasannan
08/08/2025 1/1



mailto:sree@user.com

